## mbarcode-plugin-webrequest 0.1.5-0

=== Makefile ===
#############################################################################
# Makefile for building: libmbarcode_wrplugin.so
# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri May 21 03:05:41 2010
# Project:  wrplugin.pro
# Template: lib
# Command: /usr/bin/qmake-qt4 -spec /usr/share/qt4/mkspecs/linux-g++ -unix CONFIG+=debug -o Makefile wrplugin.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR="/usr/share" -DPKGDATADIR="" -DQT_PLUGIN -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2 -Wall -W -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -g -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2 -Wall -W -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++ -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtDBus -I/usr/include/qt4 -I../.. -I/usr/include -I. -I.
LINK          = g++
LFLAGS        = -shared
LIBS          = $(SUBLIBS)  -L/usr/lib -lgstinterfaces-0.10 -ldmtx -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -lxml2 -lgthread-2.0 -lrt -lglib-2.0 -lQtDBus -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake-qt4
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = wrplugin.cpp \
		wrsink.cpp \
		providerwindow.cpp \
		editproviderdialog.cpp moc_wrplugin.cpp \
		moc_wrsink.cpp \
		moc_providerwindow.cpp \
		moc_editproviderdialog.cpp
OBJECTS       = wrplugin.o \
		wrsink.o \
		providerwindow.o \
		editproviderdialog.o \
		moc_wrplugin.o \
		moc_wrsink.o \
		moc_providerwindow.o \
		moc_editproviderdialog.o
DIST          = /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/debug.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		wrplugin.pro
QMAKE_TARGET  = mbarcode_wrplugin
DESTDIR       = 
TARGET        = libmbarcode_wrplugin.so
TARGETD       = libmbarcode_wrplugin.so

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile  $(TARGET)

$(TARGET): ui_providerwindow.h ui_editproviderdialog.h $(OBJECTS) $(SUBLIBS) $(OBJCOMP)  
	-$(DEL_FILE) $(TARGET)
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(LIBS) $(OBJCOMP)



Makefile: wrplugin.pro  /usr/share/qt4/mkspecs/linux-g++/qmake.conf /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/debug.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -spec /usr/share/qt4/mkspecs/linux-g++ -unix CONFIG+=debug -o Makefile wrplugin.pro
/usr/share/qt4/mkspecs/common/g++.conf:
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
/usr/share/qt4/mkspecs/features/debug.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/link_pkgconfig.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -spec /usr/share/qt4/mkspecs/linux-g++ -unix CONFIG+=debug -o Makefile wrplugin.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/mbarcode_wrplugin1.0.0 || $(MKDIR) .tmp/mbarcode_wrplugin1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/mbarcode_wrplugin1.0.0/ && $(COPY_FILE) --parents wrplugin.h wrsink.h providerwindow.h searchprovider.h editproviderdialog.h .tmp/mbarcode_wrplugin1.0.0/ && $(COPY_FILE) --parents wrplugin.cpp wrsink.cpp providerwindow.cpp editproviderdialog.cpp .tmp/mbarcode_wrplugin1.0.0/ && $(COPY_FILE) --parents providerwindow.ui editproviderdialog.ui .tmp/mbarcode_wrplugin1.0.0/ && (cd `dirname .tmp/mbarcode_wrplugin1.0.0` && $(TAR) mbarcode_wrplugin1.0.0.tar mbarcode_wrplugin1.0.0 && $(COMPRESS) mbarcode_wrplugin1.0.0.tar) && $(MOVE) `dirname .tmp/mbarcode_wrplugin1.0.0`/mbarcode_wrplugin1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/mbarcode_wrplugin1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_wrplugin.cpp moc_wrsink.cpp moc_providerwindow.cpp moc_editproviderdialog.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_wrplugin.cpp moc_wrsink.cpp moc_providerwindow.cpp moc_editproviderdialog.cpp
moc_wrplugin.cpp: wrplugin.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) wrplugin.h -o moc_wrplugin.cpp

moc_wrsink.cpp: wrsink.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) wrsink.h -o moc_wrsink.cpp

moc_providerwindow.cpp: providerwindow.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) providerwindow.h -o moc_providerwindow.cpp

moc_editproviderdialog.cpp: editproviderdialog.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) editproviderdialog.h -o moc_editproviderdialog.cpp

compiler_dbus_interface_source_make_all:
compiler_dbus_interface_source_clean:
compiler_dbus_adaptor_source_make_all:
compiler_dbus_adaptor_source_clean:
compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_dbus_interface_header_make_all:
compiler_dbus_interface_header_clean:
compiler_dbus_interface_moc_make_all:
compiler_dbus_interface_moc_clean:
compiler_dbus_adaptor_header_make_all:
compiler_dbus_adaptor_header_clean:
compiler_dbus_adaptor_moc_make_all:
compiler_dbus_adaptor_moc_clean:
compiler_uic_make_all: ui_providerwindow.h ui_editproviderdialog.h
compiler_uic_clean:
	-$(DEL_FILE) ui_providerwindow.h ui_editproviderdialog.h
ui_providerwindow.h: providerwindow.ui
	/usr/bin/uic-qt4 providerwindow.ui -o ui_providerwindow.h

ui_editproviderdialog.h: editproviderdialog.ui
	/usr/bin/uic-qt4 editproviderdialog.ui -o ui_editproviderdialog.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_uic_clean 

####### Compile

wrplugin.o: wrplugin.cpp wrplugin.h \
		wrsink.h \
		searchprovider.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o wrplugin.o wrplugin.cpp

wrsink.o: wrsink.cpp wrsink.h \
		providerwindow.h \
		wrplugin.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o wrsink.o wrsink.cpp

providerwindow.o: providerwindow.cpp providerwindow.h \
		ui_providerwindow.h \
		searchprovider.h \
		wrplugin.h \
		editproviderdialog.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o providerwindow.o providerwindow.cpp

editproviderdialog.o: editproviderdialog.cpp editproviderdialog.h \
		ui_editproviderdialog.h \
		searchprovider.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o editproviderdialog.o editproviderdialog.cpp

moc_wrplugin.o: moc_wrplugin.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_wrplugin.o moc_wrplugin.cpp

moc_wrsink.o: moc_wrsink.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_wrsink.o moc_wrsink.cpp

moc_providerwindow.o: moc_providerwindow.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_providerwindow.o moc_providerwindow.cpp

moc_editproviderdialog.o: moc_editproviderdialog.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_editproviderdialog.o moc_editproviderdialog.cpp

####### Install

install_target: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/mbarcode/plugins/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/mbarcode/plugins/ 
	-$(INSTALL_PROGRAM) "$(TARGET)" "$(INSTALL_ROOT)/usr/share/mbarcode/plugins/$(TARGET)"

uninstall_target:  FORCE
	-$(DEL_FILE) "$(INSTALL_ROOT)/usr/share/mbarcode/plugins/$(TARGET)"
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/share/mbarcode/plugins/ 


install:  install_target  FORCE

uninstall: uninstall_target   FORCE

FORCE:
