## mbarcode-plugin-webrequest 0.0.1-0

=== debian/changelog ===
mbarcode-plugin-webrequest (0.0.1-0) unstable; urgency=low

  * Initial plugin version

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 4 Apr 2010 23:50:00 +0000
