## mbarcode-plugin-webrequest 0.1.0-0

=== debian/changelog ===
mbarcode-plugin-webrequest (0.1.0-0) unstable; urgency=low

  Plugin updated with possibility to add more search providers. This version is untested and might crash.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 21 May 2010 08:00:00 +0000
