## mbarcode-plugin-webrequest 0.1.1-0

=== debian/changelog ===
mbarcode-plugin-webrequest (0.1.1-0) unstable; urgency=low

  Fixed segfault bug.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 21 May 2010 08:10:00 +0000
 
