## mbarcode-plugin-webrequest 0.1.2-0

=== debian/changelog ===
mbarcode-plugin-webrequest (0.1.2-0) unstable; urgency=low

  Fixed another segfault bug.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 21 May 2010 08:15:00 +0000
