## mbarcode-plugin-webrequest 0.1.3-0

=== debian/changelog ===
mbarcode-plugin-webrequest (0.1.3-0) unstable; urgency=low

  * Added stacked windows.
  * Removed closing of window.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 21 May 2010 08:20:00 +0000
