## mbarcode-plugin-webrequest 0.1.5-0

=== debian/changelog ===
mbarcode-plugin-webrequest (0.1.5-0) unstable; urgency=low

  Added refreshing of search provider list.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 21 May 2010 12:47:00 +0000
