## mbarcode-plugin-webrequest 0.1.6-0

=== debian/changelog ===
mbarcode-plugin-webrequest (0.1.6-0) unstable; urgency=low

  Fixed some bugs.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 21 May 2010 12:47:00 +0000
