## mbarcode-plugin-webrequest 0.1.7-0

=== debian/changelog ===
mbarcode-plugin-webrequest (0.1.7-0) unstable; urgency=low

  Resizing rows to contents.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 21 May 2010 12:47:00 +0000
