## mbarcode-plugin-webrequest 0.1.8-0

=== debian/changelog ===
mbarcode-plugin-webrequest (0.1.8-0) unstable; urgency=low

  Another attempt at resizing rows to contents.

 -- Svenn-Arne Dragly <s@dragly.com>  Fri, 21 May 2010 15:47:00 +0000
