## mbarcode-plugin-webrequest 0.1.9-0

=== debian/changelog ===
mbarcode-plugin-webrequest (0.1.9-0) unstable; urgency=low

  Fixed bug with barcode hanging.

 -- Svenn-Arne Dragly <s@dragly.com>  Fri, 21 May 2010 16:47:00 +0000
