## mbarcode-plugin-webrequest 0.1.10-0

=== debian/changelog ===
mbarcode-plugin-webrequest (0.1.10-0) unstable; urgency=low

  Fixed another bug with the new plugin.

 -- Svenn-Arne Dragly <s@dragly.com>  Fri, 21 May 2010 16:52:00 +0000
