## mbarcode-plugin-webrequest 0.1.11-0

=== debian/changelog ===
mbarcode-plugin-webrequest (0.1.11-0) unstable; urgency=low

  Fixed another bug with the new plugin.

 -- Svenn-Arne Dragly <s@dragly.com>  Fri, 21 May 2010 17:52:00 +0000
 
