## mbarcode-plugin-webrequest 0.1.12-0

=== debian/changelog ===
mbarcode-plugin-webrequest (0.1.12-0) unstable; urgency=low

  * Added new search providers: Froogle, EAN Search and UPC Database

 -- Svenn-Arne Dragly <s@dragly.com>  Mon, 24 May 2010 14:24:00 +0000
