## mbarcode-plugin-webrequest 0.1.13-0

=== debian/changelog ===
mbarcode-plugin-webrequest (0.1.13-0) unstable; urgency=low

  * Moved to libqt4 dependency after PR1.2.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 26 May 2010 22:20:00 +0000
 
 mbarcode-plugin-webrequest (0.1.12-0) unstable; urgency=low

  * Added new search providers: Froogle, EAN Search and UPC Database

 -- Svenn-Arne Dragly <s@dragly.com>  Mon, 24 May 2010 14:24:00 +0000
