## mbarcode-plugin-webrequest 0.1.13-1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: libmbarcode_wrplugin.so
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri May 21 03:05:41 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri May 21 14:00:22 2010
 # Project:  wrplugin.pro
 # Template: lib
 # Command: /usr/bin/qmake-qt4 -spec /usr/share/qt4/mkspecs/linux-g++ -unix CONFIG+=debug -o Makefile wrplugin.pro
@@ -46,7 +46,8 @@
 SOURCES       = wrplugin.cpp \
 		wrsink.cpp \
 		providerwindow.cpp \
-		editproviderdialog.cpp moc_wrplugin.cpp \
+		editproviderdialog.cpp \
+		htmldelegate.cpp moc_wrplugin.cpp \
 		moc_wrsink.cpp \
 		moc_providerwindow.cpp \
 		moc_editproviderdialog.cpp
@@ -54,6 +55,7 @@
 		wrsink.o \
 		providerwindow.o \
 		editproviderdialog.o \
+		htmldelegate.o \
 		moc_wrplugin.o \
 		moc_wrsink.o \
 		moc_providerwindow.o \
@@ -172,7 +174,7 @@
 
 dist: 
 	@$(CHK_DIR_EXISTS) .tmp/mbarcode_wrplugin1.0.0 || $(MKDIR) .tmp/mbarcode_wrplugin1.0.0 
-	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/mbarcode_wrplugin1.0.0/ && $(COPY_FILE) --parents wrplugin.h wrsink.h providerwindow.h searchprovider.h editproviderdialog.h .tmp/mbarcode_wrplugin1.0.0/ && $(COPY_FILE) --parents wrplugin.cpp wrsink.cpp providerwindow.cpp editproviderdialog.cpp .tmp/mbarcode_wrplugin1.0.0/ && $(COPY_FILE) --parents providerwindow.ui editproviderdialog.ui .tmp/mbarcode_wrplugin1.0.0/ && (cd `dirname .tmp/mbarcode_wrplugin1.0.0` && $(TAR) mbarcode_wrplugin1.0.0.tar mbarcode_wrplugin1.0.0 && $(COMPRESS) mbarcode_wrplugin1.0.0.tar) && $(MOVE) `dirname .tmp/mbarcode_wrplugin1.0.0`/mbarcode_wrplugin1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/mbarcode_wrplugin1.0.0
+	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/mbarcode_wrplugin1.0.0/ && $(COPY_FILE) --parents wrplugin.h wrsink.h providerwindow.h searchprovider.h editproviderdialog.h htmldelegate.h .tmp/mbarcode_wrplugin1.0.0/ && $(COPY_FILE) --parents wrplugin.cpp wrsink.cpp providerwindow.cpp editproviderdialog.cpp htmldelegate.cpp .tmp/mbarcode_wrplugin1.0.0/ && $(COPY_FILE) --parents providerwindow.ui editproviderdialog.ui .tmp/mbarcode_wrplugin1.0.0/ && (cd `dirname .tmp/mbarcode_wrplugin1.0.0` && $(TAR) mbarcode_wrplugin1.0.0.tar mbarcode_wrplugin1.0.0 && $(COMPRESS) mbarcode_wrplugin1.0.0.tar) && $(MOVE) `dirname .tmp/mbarcode_wrplugin1.0.0`/mbarcode_wrplugin1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/mbarcode_wrplugin1.0.0
 
 
 clean:compiler_clean 
@@ -258,7 +260,8 @@
 		ui_providerwindow.h \
 		searchprovider.h \
 		wrplugin.h \
-		editproviderdialog.h
+		editproviderdialog.h \
+		htmldelegate.h
 	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o providerwindow.o providerwindow.cpp
 
 editproviderdialog.o: editproviderdialog.cpp editproviderdialog.h \
@@ -266,6 +269,9 @@
 		searchprovider.h
 	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o editproviderdialog.o editproviderdialog.cpp
 
+htmldelegate.o: htmldelegate.cpp htmldelegate.h
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o htmldelegate.o htmldelegate.cpp
+
 moc_wrplugin.o: moc_wrplugin.cpp 
 	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_wrplugin.o moc_wrplugin.cpp
