=== debian/changelog ===
mbarcode-plugin-webrequest (0.1.13-1) unstable; urgency=low

  * Another build against PR1.2.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 26 May 2010 22:54:00 +0000
