=== debian/control ===
--- 
+++ 
@@ -11,5 +11,5 @@
 
 Package: mbarcode-plugin-webrequest
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libdmtx0a
+Depends: ${shlibs:Depends}, ${misc:Depends}, mbarcode
 Description: The webrequest plugin lets the user look up any result from mbarcode on the web.
