## mbarcode-plugin-webrequest 0.1.15-1

=== debian/changelog ===
mbarcode-plugin-webrequest (0.1.15-1) unstable; urgency=low

  * Removed mbarcode dependency.

 -- Svenn-Arne Dragly <s@dragly.com>  Thu, 19 Aug 2010 13:39:00 +0200
 

mbarcode-plugin-webrequest (0.1.15-0) unstable; urgency=low

  * Rebuilt against the new Plugin API.
  * Added image.

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 20 Jul 2010 04:00:00 +0200

mbarcode-plugin-webrequest (0.1.14-0) unstable; urgency=low

  * Refactored MainWindow into MaemoBarcodeWindow.
  * Refactored SinkPlugin into PluginAction

 -- Svenn-Arne Dragly <s@dragly.com>  Thu, 8 Jul 2010 16:00:00 +0200
