## mbarcode-plugin-webrequest 0.1.15-2

=== debian/changelog ===
mbarcode-plugin-webrequest (0.1.15-2) unstable; urgency=low

  * Repush due to PR1.3 and Qt4.7 update.

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 26 Oct 2010 15:49:00 +0200
 
