=== debian/control ===
--- 
+++ 
@@ -11,5 +11,97 @@
 
 Package: mbarcode-plugin-webrequest
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mbarcode
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Provides: mbarcode-plugin
 Description: The webrequest plugin lets the user look up any result from mbarcode on the web.
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=mbarcode
+XB-Maemo-Icon-26:
+    iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
+    AP+gvaeTAAAACXBIWXMAAA3XAAAN1wFCKJt4AAAACXZwQWcAAAAwAAAAMADO
+    7oxXAAAOqElEQVRo3q1aeXRUVZr/3XvfUvuSquwhGyEJWSQsgqIsLoDDYrfj
+    xmjbajujtJ4jM/Y5Y3fj9Jx21Jn22GeOrShtt8tpx8FxdGwVWlwAwXYJSJAl
+    xEBIQsieSqUqtb2q996980exU4Qk+P1Tqbx3v/v9vv3erwgmSRtECmvIo1i2
+    7S7HSFOoUuvV5hkhY54ZM6tMzSwWpnAKU1gBgDCSoBKJqC65i1ppq7CyRtMp
+    NYad7PAquxrd0B4CfrtyUnKQiS5YdaAZrioXPbrhaEXsSOyGZH9yhR7SZ5hx
+    0ydSQhJcACLDRgRYclsBptY6EYkahmaIYUOh+5hf3hxR6JZPQqm2ApXyxiWX
+    T0geabwvLtyxBzsDKTJDJbW7nm69Z/CL4C1GyCjmKU4gzlFFBrWYXCAS0lFQ
+    YoVpCCml8dz8EuvSpCGWxAzeVe1T3u5JmK+1fbq7eaZNEp/On/n9WMD+/Db8
+    fHEumoPJ7IYc9SfFbvnB3pZo8ctPHEF4JAUAoHR8hmQSgcMtgzEgv8SGn/y8
+    AlYbAwRgcIGoLrpGhXhhlItXPIwM7YoaeK2mbkyedKyHiz5vQuyTAUSFmLcg
+    3/pmiZU92b1vtLijOYLcKRY43TLKqh2wWFlGtznPCoZAKJBCoD+J1m9Hcaw1
+    BkLTBmSUwKPS4gKVPTnNyv43X2XX3eRT6bv9RyZngVsbv8XuYIrdP9WxusjK
+    nnIrtDilcfR0xmFzSLDYKPqOJaAnOTau70QokAIZZ0QpKkVptQOzF/iwaFUu
+    TDMj+kEOPDao81dtlBh3FVSOH8Cq7XvQGkzJd093rSl3y4/bJOI55QaMYHRE
+    x4cbe9DRGkVwIIlISIcYhwUAQAjAn6fiwcer4HDJAAEcrsyhKIDRBBf/ujei
+    r/fJVH+0bPp575znQit2NuGDIY3eUeFYU+qQnrLLp4U/wRQtTWFsf68f7c0R
+    hIPjFz4NQMBqZ3BnKYiEdLz1Yie0uJkxjgjgUgl5otYu/3R/zKRPtLeMDWD5
+    rm+xaUEpfjXd/XcVXuVxp4U6DENAT3FQRkAZAWMENicDk9Lfx+s2Z2rA7pKh
+    WCgcbgkpzcSm17vR0xnPyIsR2J2M/HqJV7ljXZkfj58Dgp38o/qvTbg734rN
+    Q5F5FU7pRZdK87gp8PFbvfj60wAYI+jtTKDjuyjaW6LobI1C8AkKf4JUK0M0
+    rMOVpSA2amDHpgGUVTlQVG7PaE1KYFEImbM3kthVpLDjUx74Kb58bj2AM+rA
+    Kp+KA1Eje6ZLftKl0BJCgHjURNeRGIrKbXhrQydiYQM2p4TwcOpCgXdRIpSg
+    tzOO7qMx7PtqBJQRZOUoKK9xQIzhi4ygWCb4tzbNXD1FpUNnudCPmw/i6eoa
+    1Lmk+7wKvQZIB5uiUqz4URHq5npRVGbDfb+owOqHSmGxsQn5fUYghEBPcsy9
+    xg89JTDcnwS5SD2RKVnsZuS+h6dU4ca9+08DmOOQ8Myx1vosma6RyOm4UCwU
+    xdPscHllzLs+G/VXeGF1SNBTk/SdM0gIAX++ivnLsvGDe6Ygr9gKwcfWCgOo
+    jWDNPzc31zeoae+n9x48gId/9x3JlsndKiUl5y7ipoAvV0XxNDu++ngIWdkK
+    amZ7QMcsgeMj0xCQZIK51/rh8soZrUoITgW3AGCTaEmhlf348bV7yKo9+0BL
+    VYbHHqisVAm5OaMBSboFGOrVEOhLwpenYtXdRfDlqpfkRoQSlFQ5IMkUnIuM
+    vDgXGB5IIhIyTv1PIoBXprc89B8NleWEgC72KMiW6TKVktJM6LWYicatAez/
+    egTTLnMiHjGw9Z0+BAfHX3nPJcoIFq3MxZJb8i/Ig5C0hd579Ti+2RE4VScE
+    ALtESovsbNnybAuk57vjjuV+dQUjmZgQDPZo2PhcB5IJE4mYiR3vD+DbL4OT
+    174AZIWios4JRT2dDCglSCVNEELAZIKO76LYszOIpMZReZnrrJ5BZgR+K1ux
+    vj/xCvv7X6yt9yv0nyRCHBn2gsXKkF1oQXd7HIe+CaPveAJksqoHAALoKY5D
+    e8JIRA1UN7jBObD3r0Fs+q9uWGwMXYdjSGkc+74MIhLWMXuhDxCAotBTQCRK
+    7B6FfSzZGZkrE+K/4H6UIBE1YBpicpU3g2vUz/WivMYBf54FhBI07xrB6/95
+    FImoieoGN+IRA52Ho6ie5caHG3vw3LrvUFHnwp1ry6CoNJ3iKfHnq/QKyTDE
+    PCKnCxqlBEKcDigCIJXk2P5eP4Z6NVB2idIjnRAW/yAPM670niqGbQcjSERN
+    MJnANAUsdoZDe8I4sn8UpiEQ6EsiKzsJIQBDFyAUoJRIVkoWSDJFFaUAN4Hu
+    zhjsLgkevwJTTzM/vC+MWMS4aJEZLxm6wMDxBMQVXggu0NIUxp4dw1CtFO4s
+    Bdv/3I+kZoIbApohTihUwOGWICsU33wWgGkIXPU3OaAcM6VQf7LYla0i0Kfh
+    D08ewbR6F1xZMnKLLACAt148Bi1uXrLrnCQhgM//MggmEQwPJNHZGsX02R5c
+    doUHRVPtGDiewBvPdmA0qINJBFOm2qGoFHMW+yDLBLJC8dn7fZAVCneBJYvU
+    r353tCxPddbM9uCNZ9shRLp4FU21Q09yDPYkvjftnwlCCIG6yz24/aEy+PNU
+    UJZ2Xwhg31cj+GLLILS4iVvXlCKn0AJJTnfCqSTHtnf70X4oAkuBJSJFR3Tr
+    0eEULr/Gj5JKB7raYgCAno44AHzvwgPpQBYCqL3ci9wiC0xDgJ/RHM6Yn4Wa
+    2R7oKQ6LjYHSk6ABWaVYdntB+niaNK2UUCA0rKOzNYo715bB41MguDirhH/f
+    JDgwrd6F6bPcZwl++nm6xbA52Cmwpx+mPySZQJYoKGEkASHw9ScBxKMmZsz3
+    glBywfL+vQAQAlUzXCgosY65x8WeMYkkKGEkQgjBSCCJLRt7MH9pNurmelBc
+    YYcv79L6nbE2j44a4PzSmBOCiMQsrAsEBZQQHGoKI/svg7jx7ilwuGUEB5N4
+    9TdtGOrTxn33Mx7hnR4ZReW2S+bFgOOU2VnryUAlAL7YMoj/+2MXkgkTFbVO
+    LLm1AHanlA60S9QYkPbvOYt9mL8s55Kty4FWSfbIjUQhdwpNSCDpAJu9yIec
+    QgtMU+DqG3Lgy1Gw/+sRDHRrOHIwctGDx0U3NsUlJwgBGIZAI7UUWnYxGwuc
+    ulk7cU/DTrQNhAJ1c7244+Fy3P5QKVweadKH+TQ/ggONI+hsjV6SW5oCgagp
+    Gql/qb9V9sj7T3Z5nAtocfNsjfG0++QUWrDoxjxICpm0+QlJp+2uIzGQDKc6
+    Qkka2EWwJbnY3xI3Wunu5bujap66mSppboID8YiRcRFjBNfdlI/rb84HY+nG
+    a1JAhEDT50EMDyRBabrDJSc+uw5H0bgtgJTGL2ghASAlsPlvfWqU1f7LWqi5
+    aihxPLHSjJqek91o/TwvZOV8FTGJoKzaCW+2AkWliI4aSGp8Qj5NSLoPGupN
+    omiqDYQSjAZ17NkZxFsvdGLX9gAGuhOw2hn8+ZZM2u/sTfJfD+h8mDU89Qi2
+    /XBe8KXP2gtTgdR8woGRoRT8+RYUT3Nk1DCTCUorHWi4Kgsen4zv9o6m29wJ
+    gQAGezQcaAyhaecwdm4eQNPnQcQiJjgHggNJlNc4UXKODFwAAZ2/vPbltjeL
+    Kl1gR/6wAR+Qq2AttPZrfdpyM2Z6TFNgZCiFurkeWO0sowBCpAM8v9gKLcHR
+    3hxJp1kysUNPPGoiHExBi/M0zxMtzMq7irBwZe7ZoAGEkuaxlrDx6HX1noFn
+    6+rSd0CFNxai8WfXHLCX2zdQC+WUEHS3x/HVx0Nj7y7ScbH01nzcfH8xps9y
+    w+ZguNCY6UKWOBkHJ4lSAkmhZ8UAAZDQOT8W0jc8U197YGcoPVxhAHD49y9g
+    /oadcFQ5WrUebbYe0ssFFwgOplA7xwOHRxpTIEWlmFrjQsPVWSitcqC/S0My
+    wSE4JhXknAP9xxOom+uFwyMDJzrR3lFj25d92rpN3QPxTQtnpcGeXFT6QCmG
+    Ph4acje416nZ6jFCCEKBFAZ7tIse4oVIp1rFQlEzx4MHflWJh/+9GjMXZME0
+    Jo6AECAaNs4amoxo5rFjmrlu4RTr0GfJ02n+FID/JsWo/sep2P3L5Y3OOsc6
+    2SOHTFMgHjPG79Mi3Spk5SiYWuvEslsLcNkV3gkXLM4FvNkK/AUWQAjEdB7q
+    jBrrnplR1/jBYBI9S09PMs+K0JYXX8DSrbvQcP+M5v69A7FUMLUAulAq6pyw
+    2qSJDTI44PUrKCizoWnn8IRSrSRTrPxREabPdCNpimiPxh/75YHwKwejQfHh
+    VWdPL89LMUf/9BKcs24S+T/M3xvriIePH4xc2d0atRRPc8DlkScEQtcF2lsi
+    2N8Ygp6cAACJYuHKXLjyLaGgLh77aFDbcG2+1Xx91mXnvZsxR3a8+UeUrLyX
+    Vz9YsSfYHO7qOxyb09YUdudNscKXZxlXhiGU4Mstg/if9Z3QYhO4FBAAFwLE
+    LXWxctvPturmq4WMGr+vzzxuveAd80fXz0a4NWJ++/QNb/gX+W4b0vm2P/2u
+    w2zaMXxRK1BKEOjTsP3P/UjEDIybBEAt1LSV27a1c3Hb21U1b3Q2R8yX6i48
+    Kx7zkvyd6mo8j1GEemONBTflr9aylXVbtw51jYZ0nBmXhKZvDCSZoKcjjjfX
+    d2Djcx3oP54YXwALgEgESq7S5ZrpWpe3Knd1dCjR+A8YxaGbrxxz6bjTw80H
+    W9Bik0nNrqHa6y/33GOV6S1WSopVmZCuIzF0t8dhGhxtzRHs2hoAyEUm+Cd+
+    nkAVKiSP1GUptLztnO587epHZjd3NveId+qmj0uuCTfky3fvwzAEbeCkIkcm
+    N2TbpBWfv9074+vNgz6hc0nwMZie7DoVYjAbG5Y98j41T91sn2bfMm3N1LZw
+    6yh/v752QvJM+kTBHvkAnb9dgHu3tjmMtnhl8HB0zJ/bEEYizMK6mJ21Sh6p
+    0VJgafTO8hz+6NrXoxvEb7CGKJOS4/8BFeOEl6n50HEAAAAldEVYdGRhdGU6
+    Y3JlYXRlADIwMTAtMDctMjBUMDM6NDY6MDcrMDI6MDCL2N1NAAAAJXRFWHRk
+    YXRlOm1vZGlmeQAyMDEwLTA3LTIwVDAzOjQ2OjA3KzAyOjAw+oVl8QAAABl0
+    RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAAASUVORK5CYII=
