## mbarcode-plugin-webrequest 0.1.15-6

=== debian/changelog ===
mbarcode-plugin-webrequest (0.1.15-6) unstable; urgency=low

  * Bump to autobuilder.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 12 Jan 2011 19:39:00 +0200

mbarcode-plugin-webrequest (0.1.15-5) unstable; urgency=low

  * Bump to autobuilder.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 12 Jan 2011 16:53:00 +0200

mbarcode-plugin-webrequest (0.1.15-4) unstable; urgency=low

  * Plugin API update.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 12 Jan 2011 01:04:00 +0200
