=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 		mkdir -p builddir
 
 builddir/Makefile: builddir
-		cd builddir && /opt/qt4-maemo5/bin/qmake-qt4 PREFIX=/usr ../wrplugin.pro
+		cd builddir && qmake PREFIX=/usr ../wrplugin.pro
         # should be changed to qmake-qt4 when PR1.2 is out
 
 build: build-stamp
