## mbarcode-plugin-webrequest 0.1.15-7

=== debian/changelog ===
mbarcode-plugin-webrequest (0.1.15-7) unstable; urgency=low

  * Added missing emit call.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 12 Jan 2011 22:52:00 +0200
