## mbarcode-plugin-webrequest 0.1.15-8

=== debian/changelog ===
mbarcode-plugin-webrequest (0.1.15-8) maverick; urgency=low

  * Changed packaging. Added dep to mbarcode.

 -- Svenn-Arne Dragly <s@dragly.com>  Sun, 24 Apr 2011 01:11:45 +0200
