=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: mbarcode-plugin-webrequest
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, mbarcode
 Provides: mbarcode-plugin
 Description: The webrequest plugin lets the user look up any result from mbarcode on the web.
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=mbarcode
