## mbarcode-plugin-webrequest 0.1.15-9

=== debian/changelog ===
mbarcode-plugin-webrequest (0.1.15-9) maverick; urgency=low

  * Added pretty name.

 -- Svenn-Arne Dragly <s@dragly.com>  Sun, 24 Apr 2011 01:55:05 +0200
