=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                 libqt4-dev, mbarcode-dev (>=0.1.1-3)
 Standards-Version: 3.7.2
 
+XSBC-Maemo-Display-Name: mBarcode Webrequest Plugin
 Package: mbarcode-plugin-webrequest
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, mbarcode
