## mbarcode-plugin-webrequest 0.1.15-10

=== debian/changelog ===
mbarcode-plugin-webrequest (0.1.15-10) maverick; urgency=low

  * Updated dependencies.

 -- Svenn-Arne <svenni@svubuntui7>  Tue, 26 Apr 2011 01:27:59 +0200
